Subject: RE: ELDK 2.0, glibc and kernel 2.4.20???

From: [email-masked]
Date: Tue, 12 Nov 2002 12:39:07 +0000

>-- Original Message --
>Date: Tue, 12 Nov 2002 09:12:19 +0100
>From: Steven Scholz <[email-masked]>
>To: LinuxPPC <[email-masked]>
>Subject: ELDK 2.0, glibc and kernel 2.4.20???
>
>
>
>Hi guys, Hi Wolfgang,
>
>I am using ELDK 1.0 for development. Thanks for that great tool chain!
>
>Now I want to switch from 1.0 to version 2.
>
>Do I have to rebuild the glibc comming with the ELDK 2.0 to use it with
a
>2.4.19/20 kernel instead of the 2.4.4 that comes with this kit?

This is normally not necessary. So far we have not realized any problems

with 2.4.19 kernels. BTW: it´s the same dilemma with ELDK 1.0.

Wolfgang (Grandegger).

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/